@charset "utf-8";
/*
Theme Name: Lightning Child
Template: lightning
Author:アートフレア株式会社
Version: 1.2
*/
/* 標準データ最終更新日：2025/04/14  */


/*
 * WEBフォントの読み込み（@import url('https://fonts～'); ）はHeader.phpで行う
*/


/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  General　全体的な設定
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* :root設定、bodyへの上書き、カラー変数設定など */

:root{
	    --vk-line-height:1.9em;
}
.fw-bold{
	font-weight:bold;
}


/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  Common 汎用パーツ系
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* 繰り返しボタン・見出し、余白設計など 汎用パーツへの上書き */
h2{
	font-size:33px;
	color:#fff;
}
h3{
	font-size:26px;
	color:#fff;
}
h4{
color:#fff;	
}
p{
	color:#fff;
}
.base_btn1 a{
	min-width:230px!important;
	position:relative;
}
.base_btn1 i{
	color:var(--vk-color-custom-2) !important;
	position:absolute;
	right:10px;
	font-size:12px;
}
.base_btn1 a:hover{
	background-color:#000 !important;
	color:#fff !important;
	opacity:1 !important;
}
.btn2 a{
	border:2px solid #fff !important;
	position:relative;
	color:#fff !important;
	padding:15px !important;
	min-width:260px!important;
}
.btn2 a:hover{
	opacity:1!important;
}
.btn2 a i{
	color:var(--vk-color-custom-2) !important;
	position:absolute;
	right:10px;
	font-size:12px;
}
.pd15{
	padding:15px!important;
}
.pd30{
	padding:30px;
}
td,th{
	color:#fff;
}
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  Header ヘッダーまわり
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* ヘッダー固定 */
body  {
	overflow-x: unset !important;
    display: flex;
    flex-direction: column;
}
.device-pc #site-header {
    position: relative !important;
    top: 0;
}
.logged-in.device-pc #site-header {
    top: 32px;
}
#site-header-container{
	max-width:100%;
}
.site-header{
	background-color:transparent;
}
.site-header-log{
	padding-top:10px;
}
/* グローバルナビ */
.global-nav-list>li>a {
	transition: .3s;
	border-bottom: 3px solid transparent;
}
.global-nav-list>li>a:hover,
.global-nav-list>li.current-menu-item>a {
    border-bottom: 3px solid  transparent;
	color:#a5927f !important;
}
.device-pc .global-nav-list>li>a{
	color:#fff;
}
.global-nav-list>li .global-nav-name{
	font-size:16px;
}
.tel {
    position: absolute;
    right: 10px;
    top: -130px;
    font-size: 16px;
    letter-spacing: 0.13em;
	color:#fff;
}
.tel span {
    font-size: 12px;
}

.site-header-logo img{
	margin-top:25px;
}

.global-nav{
	margin:40px auto 30px;
}
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  Footer フッターまわり
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* フッターウィジェット、フッターロゴ、コピーライト */
.footer_link{
	list-style:none;
	padding:0;
	display:flex;
	flex-wrap:wrap;
	justify-content:center;
}
.footer_link li{
	margin:0 20px;
	font-size:16px;
}
footer p{
	font-size:16px;
}
.footer_link a{
	transition:0.3s;
	text-decoration:none;
}
.footer_link a:hover{
	color:#a5927f
}
.site-footer-copyright{
	display:none;
}
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  Toppage トップページ
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* パーツごとにコメントアウトで注釈を入れてください。 */
.box1_in {
    padding-left: 465px;
}
.box2_in{
	padding-right: 465px;
}
#main .top_section1{
	background-size:1000px !important;
	background-repeat:no-repeat !important;
	background-position:left !important;
}
#main .top_section2{
	background-size:1000px !important;
	background-repeat:no-repeat !important;
	background-position:right !important;
}
.box_wr_in {
  text-align: center;
  width: 410px;
  height: 115px;
  padding-top: 22px;
  margin: auto;
}
.btn__more {
  width: 82px;
  height: 24px;
  border: solid 1px #fff;
  border-radius: 40px;
  font-size: 13px;
  line-height: 22px;
  margin: auto;
  background-color: rgba(255,255,255,0.00);
  text-align: center;
  transition: all 0.5s ease 0s;
}
.btn__more a{
	text-decoration:none;
	 transition: all 0.5s ease 0s;
}
.box_wr{
	position:relative;
	  padding: 55px 10px;
}
.box_wr:hover .btn__more {
	background-color:#fff;
	color:#000 !important;
}
.box_wr:hover .btn__more a{
		color:#000 !important;
}
#main .box_wr .vk_outer_container{
	position:unset !important;
}

.box_wr a::after{
	  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
	width:100%;
	height:100%;
  z-index: 3;
  pointer-events: auto;
  content: "";
}
.course_box a:hover{
  color:var(--color-primary);
}
.news_box{
	padding:20px 20px 40px!important;
	color:#fff;
	background-color:#000;
}
.news_box a{
	color:#fff;
}
.postListText_title, .postListText_date{
	color:#fff;
}

.news_btn a {
	color:#fff!important;
}
.news_btn a:hover{
	color:var(--vk-color-custom-2)!important;
	text-decoration:none!important;
}
.vk_button .has-text-color.vk_button_link-type-text:hover .vk_button_link_txt, .vk_button .has-text-color.vk_button_link-type-text:hover .vk_button_link_subCaption, .editor-styles-wrapper .vk_button .has-text-color.vk_button_link-type-text:hover .vk_button_link_txt, .editor-styles-wrapper .vk_button .has-text-color.vk_button_link-type-text:hover .vk_button_link_subCaption{
	    text-decoration: none;
}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  Pageheader, Breadcrumb 下層ページヘッダー・パンくずリスト
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* 下層ページのページヘッダー、パンクズ設定 */
.breadcrumb-list {
	color:#fff;
}
.breadcrumb-list a{
	color:var(--vk-color-custom-2);
}


/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  Page 下層ページ
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* ページごと、パーツごとにコメントアウトで注釈を入れてください。 */

/* 業務案内 */

.business_box h3{
	padding:11px;
}


/* 施工実績　 */
.works_box .row{
	gap:0 !important;
}
.works_box .wp-block-vk-blocks-grid-column-item{
	padding:0 !important;
}
.works_box figure{
	margin:0!important;
}
.works_box{
	width: auto;
    margin-left: calc(50% - 50vw);
    margin-right: calc(50% - 50vw);
    max-width: var(--vk-width-full);
}

.case-table td{
	background-color: transparent!important;
    padding: 15px 10px!important;
	border-right-width: 0!important;
    border-left-width: 0!important;
    border-color: #7e594b!important;
    font-size: 16px!important;
}



.tel2 {
	  font-size: 28px;
  font-weight: 400;
  margin: 30px 0px 15px;
}
.tel2 strong{
  font-size: 38px;
}
.smf-item__description{
	display:none;
}
.smf-item__label__text{
	color:#fff;
}
.smf-checkbox-control__label{
	color:#fff;
}
.recaptcha_policy{
	color:#fff;
}
.recaptcha_policy a{
	color:#fff;
}
.smf-placeholder{
	color:#fff;
}


/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  Archive　ブログ一覧ページ
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* パーツごとにコメントアウトで注釈を入れてください。 */

.postListText_title,.postListText_date{
	font-size:16px;
}
.postListText_title a{
	text-decoration:none;
}
.postListText_singleTermLabel{
	min-width:120px;
}
.postListText_singleTermLabel a{
	padding:5px;
}
.sub-section .sub-section-title, .site-body-bottom .sub-section-title{
	color:#fff;
}
.sub-section a{
	color:#fff!important;
}
.veu_postList .postList_meta_items{
	color:#fff!important;
}

.archive-header-title{
	color:#fff!important;
}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  Single　ブログ詳細ページ
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* パーツごとにコメントアウトで注釈を入れてください。 */
.entry-title,.entry-meta-item,.entry-meta-data-list dd a{
	color:#fff;
}


/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  その他・追加機能
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* パーツごとにコメントアウトで注釈を入れてください。 */


